import request from '@/utils/request'

// 查询我的客户
export function exportGroupCustomer(query) {
    return request({
      url: '/system/group/exportData',
      method: 'post',
      params: query
    })
  }